---
title: "Data comparison"
author: '[data4know](info:dataforknow.com)'
date: "`r format(Sys.time(),'%B %d, %Y @ %I:%M%p')`"
output: html_document
---


```{r setup, include=FALSE}
library(knitr)
library(tidyverse)
library(pins)

## Global options
opts_chunk$set(
  echo = TRUE,
  cache = FALSE,
  prompt = FALSE,
  tidy = FALSE,
  comment = NA,
  message = FALSE,
  warning = FALSE
)
```



```{r}

```
